Bug 241470 - driver bcm43xx_mac80211 doesn't work with kernel 2.6.21 and later
Summary: driver bcm43xx_mac80211 doesn't work with kernel 2.6.21 and later
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wireless-tools   
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard: bzcl34nup
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-26 10:00 UTC by jean-noel
Modified: 2008-05-07 01:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-07 01:49:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
log file (18.82 KB, text/plain)
2007-05-26 10:00 UTC, jean-noel
no flags Details
log file for working bcm43xx with kernel 2.6.20 (14.71 KB, text/plain)
2007-05-26 10:05 UTC, jean-noel
no flags Details

Description jean-noel 2007-05-26 10:00:23 UTC
Description of problem:
cannot associate with the AP + PC freezes after some time

card : linksys WMP54G v2 Wireless-G PCI

Version-Release number of selected component (if applicable):
kernel 2.6.21-1.3194.fc7

How reproducible:
every time

Steps to Reproduce:
see file attached 
1.
2.
3.
  
Actual results:
the pc is blocked after secondes or minutes


Expected results:


Additional info:

Comment 1 jean-noel 2007-05-26 10:00:24 UTC
Created attachment 155495 [details]
log file

Comment 2 jean-noel 2007-05-26 10:05:17 UTC
Created attachment 155496 [details]
log file for working bcm43xx with kernel 2.6.20

Comment 3 Martin Jürgens 2007-06-23 13:55:35 UTC
see bug 241470

Comment 4 Martin Jürgens 2007-06-23 13:55:50 UTC
see bug 243487

Comment 5 Bug Zapper 2008-04-04 00:57:16 UTC
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 6 Bug Zapper 2008-05-07 01:49:56 UTC
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp


Note You need to log in before you can comment on or make changes to this bug.